{
	"event001_0": "はぁ～、やっと授業が終わったぁ……",
	"event001_1": "お疲れ様、響。\\n……今日は、何の用事もないんだよね？",
	"event001_2": "えっと……うん、無い……はず！",
	"event001_3": "……もう、どっちなの？",
	"event001_4": "ごめんごめん。\\nただ、急に連絡が入る事もあるから……",
	"event001_5": "今は無いんだよね？　それじゃ急いで帰ろう？",
	"event001_6": "う、うん……。未来、どうしたの？",
	"event001_7": "うん？　何でもないよ？\\n早く響と帰りたいだけだから。",
	"event001_8": "（昨日、響が見たがってた映画のDVD借りておいたんだよね。\\nお菓子も用意したし、帰ったら響をびっくりさせるんだから）",
	"event001_9": "とうちゃ～く！　未来、ただいま！",
	"event001_10": "お帰りなさい、響。",
	"event001_11": "うう……今日もクライマックス級に疲れたよ～。",
	"event001_12": "ほらっ、またそんなだらしない恰好して。",
	"event001_13": "いいの、いいの。だ～れも見てないし。",
	"event001_14": "私が入るの忘れてる？",
	"event001_15": "未来はいいの！未来にだったら何を見られても私は平気だよ！",
	"event001_16": "もう…。",
	"event001_17": "ピピーピピー（呼び出し音）",
	"event001_18": "うええっ！？　ちょ、ちょっとゴメン！",
	"event001_19": "（あ……）",
	"event001_20": "はぁ……またかぁ……",
	"event001_21": "あの、響……。もしかして……",
	"event001_22": "うん、その……ちょっと用事……",
	"event001_23": "響……。あの私、今日はね――。",
	"event001_24": "あああ～、急がないと！　えっと、ごめん未来！\\nわたし、行ってくる！",
	"event001_25": "……わかった。気を付けてね？\\n色々無理しちゃダメだよ？",
	"event001_26": "うん！　ありがと、未来！",
	"event001_27": "……行かないで、って言えなかったなぁ。\\nせっかく色々準備したのに。",
	"event001_28": "また未来に心配かけちゃってるし、\\nやっぱり私って呪われてるかも……。",
	"event001_29": "ああ！へこんでたってしょうがない！\\n少しでも早く片付けて、未来のもとへ帰らないと！",
	"event001_30": "最速で最短で一直線に！\\nまってて、未来！"
}